Translations of this page:

This is an old revision of the document!


POVray

Start version which you want to use by loading correct environment module. Modules are named with following scheme: povray/<version>

Module basename Version Modulename
povray 3.7 povray/3.7

When using particular version first time you need to copy configuration files under your home directory.

mkdir $HOME/.povray/<version>
cp /shared/apps/povray/<version>/etc/povray/3.7/* $HOME/.povray/<version>
 
/opt/webdata/webroot/wiki/data/attic/en/hpc/software/povray.1411556310.txt.gz · Last modified: 2014/09/24 13:58 by vrintala
[unknown button type]
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Noncommercial-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki